/* CSS Compiler [1.0]. Copyright, by KLArk (C), 2006 y. */
div.changes { padding:0; height:364px; margin:0 0 20px 0; background-repeat:no-repeat; background-position:bottom right; background-image:url('http://www.stolyarenko.com/design/oldretina.jpg'); }
#rightText div.changes p { text-indent:0; }
div.changes .welcome { width:65%; font-size:100%; }
div.changes .moved { width:65%; font-size:75%; line-height:90%; font-style:italic; font-family:Verdana, Helvetica; }
div.changes div { margin:0; width:63%; padding:7px; border:solid 1px #ccc; }
#rightText div.changes div p { clear:both; font-size:90%; margin-bottom:0; }
div.retina2001 { margin:0; height:202px; padding:0 5px 0 253px; background-repeat:no-repeat; background-position:top left; background-image:url('http://www.stolyarenko.com/retina.site/mazurina/2001.diabet.ass/diabet.ass.snapshot.jpg'); }
#rightText div.retina2001 h2 { font:120%/100% Verdana, Helvetica; }
#rightText div.retina2001 p { font-size:80%; text-indent:0; line-height:110%; margin-bottom:0.1em; font-family:Verdana, Helvetica; }
#rightText div.retina2001 a { font-size:80%; font-weight:bold; font-family:Verdana, Helvetica; }
#rightText div.retina2001 .comments { font-size:80%; font-style:italic; margin-bottom:0.7em; }
div.otsloyka { padding:7px; height:260px; margin:15px 0 0 0; border:solid 1px #ccc; }
div.otsloyka img { float:left; width:250px; height:194px; border:none 0; margin:0 5px 0 0; }
#rightText div.otsloyka h2 { width:55%; float:left; clear:none; font-size:100%; margin-left:5px; font-weight:bold; text-transform:uppercase; }
div.otsloyka ul { margin:0; width:55%; list-style-type:none; padding:1.2em 0 0 1.2em; }
div.otsloyka li ul { display:none; }
#rightText div.otsloyka li { margin:0.5em 0 0 0; }
#rightText div.diabet2001 { margin-top:15px; }
#rightText div.diabet2001 ul { margin:0; height:539px; list-style-type:none; padding:0.5em 0 0 210px; background-repeat:no-repeat; background-position:top left; background-image:url('http://www.stolyarenko.com/design/diabet2001.jpg'); }
#rightText div.diabet2001 li ul { margin:0; height:auto; background-image:none; background-color:#fff; padding:0.4em 0 1em 2em; }
#rightText div.diabet2001 .comments { font-size:80%; text-indent:0; font-style:italic; margin-bottom:0.8em; }
div.sdobcand { padding:7px; height:340px; margin:10px 0 1em 0; border:solid 1px #ccc; }
div.sdobcand img { float:left; width:250px; height:248px; border:none 0; margin:0 5px 0 0; }
#rightText div.sdobcand h2 { width:60%; float:left; clear:none; font-size:95%; font-weight:700; margin-left:5px; line-height:110%; font-family:Verdana, Helvetica; }
#rightText div.sdobcand .comments { width:60%; float:left; font-size:90%; text-indent:0; margin-left:5px; font-style:italic; margin-bottom:1em; }
div.sdobcand ul { margin:0; width:60%; padding:0 0 0 5px; list-style-type:none; }
#rightText div.sdobcand li { margin:0; }
